/* @group markup */

li.leaf {
	list-style-image: none;
	list-style-type: none;
}

body {
	font-size: 11px;
}

strong {
	font-size: 12px;
	font-weight: bold;
}

em {
	font-style: italic;
}

#header {
	height: 111px;
	width: 970px;
	position: relative;
}

#content-area li {
	background-image: url(../images/quadrato_elenco_spalla.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 0 0 6px 14px;
}

a:link, a:visited, a:hover {
	color: #0b4499;
	text-decoration: none;
}

#content-inner {
	padding: 0 10px;
}

.sidebar-right #content-inner {
	padding: 0;
	margin: 0 10px 0 0;
}

h1.title {
	color: #0b4499;
	font-size: 24px;
	width: 330px;
	font-family: Georgia;
	margin-bottom: 20px;
}

.node h2.title {
    width: 330px;
}

.node .content {
	position: relative;
}

table {
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
}

td {
	
}

.preview .node {
	padding: 10px;
}

/* pager */

/* Make pagers right-justified */

div.item-list .pager {
	text-align: right;
}

div.item-list ul.pager li {
	margin: 0px;
	font-size: 11px;
	padding: 2px;
}

div.item-list ul.pager li.pager-first,
div.item-list ul.pager li.pager-previous,
div.item-list ul.pager li.pager-next,
div.item-list ul.pager li.pager-last {
	background-image: url('images/pager_box.png');
	background-position: 0px 4px;
	padding: 5px;
}

div.item-list ul.pager li.pager-first:hover,
div.item-list ul.pager li.pager-previous:hover,
div.item-list ul.pager li.pager-next:hover,
div.item-list ul.pager li.pager-last:hover {
	background-image: url('images/pager_box.png');
	background-position: 0px -16px;
	padding: 5px;
}

div.item-list ul.pager li.pager-current {
	padding: 0 4px !important;
	color: #333;
	font-weight: bold !important;
}

#block-menu-menu-primary-link-privato {
	margin-bottom: 0;
}

/* @end */

/* @group home */

#views_slideshow_singleframe_main_1 p {
	margin-top: 0;
}

.logged-in .panel-home {
	border-bottom: 1px dotted #777;
}

.panel-home-bottom {
	margin-bottom: 10px;
	border-bottom: 1px dotted #777;
}

.panel-home-middle p {
	margin: 0;
}

#home-news-alert h2,
#home-press h2,
#home-forum h2 {
	margin-top: 0 !important;
	margin-bottom: 2px !important;
	font-size: 11px !important;
	height: 20px;
	padding: 5px 5px 0;
}

.i18n-it #home-news-alert .menu .first {
	padding-bottom: 6px;
	padding-left: 13px;
}

.panel-home-bottom .pane-content {
	height: 45px;
	background: url("../images/sfumatura-box.png") repeat-x scroll 0 bottom #F7F7F7;
	padding: 5px 2px;
}

.panel-home-bottom ul.menu {
	margin: 0;
	padding: 0;
}

.panel-home-bottom ul.menu li {
	background-image: url("../images/pallini_elenco_pagina.png") !important;
	background-position: 4px 5px !important;
	background-color: transparent;
	border: none;
	list-style-image: none;
	list-style-type: none;
}

.panel-home-other-links {
	color: #4e7cbe;
	margin-bottom: 5px;
}

.logged-in .panel-home-bottom {
	border: 1px solid #CFDDF0;
}

.panel-home-bottom-left .inside {
	margin: 0 .5em 0 0;
}

.panel-home-bottom-right .inside {
	margin: 0 0 0 0.5em;
}

.panel-home-link-top,
.panel-home-link-bottom {
	height: 27px;
	background-color: #EDF1F8;
	padding: 12px 0 0 15px;
}

.panel-home-bottom-right .panel-home-link-bottom {
	height: 33px;
	background-color: #EDF1F8;
	padding: 6px 0 0 15px;
}

.panel-home-link-top {
	border-bottom: 4px solid #FFF;
}

.home-private-box .pane-content {
	background: none;
	height: 82px;
	padding: 1px;
}

.logged-in .pane-4 {
	border: 1px solid #CFDDF0;
}

#block-panels_mini-blocco_pin .inner-content,
#block-panels_mini-blocco_pin_en .inner-content {
	background: none !important;
}

#block-panels_mini-blocco_pin p,
#mini-panel-blocco_pin_en p {
	margin: 0;
}

#block-panels_mini-blocco_pin .pane-ultimo-numero-aspenia .views-field-field-immagine-file-fid,
#mini-panel-blocco_pin_en .pane-ultimo-numero-aspenia .views-field-field-immagine-file-fid {
	padding: 13px 11px 12px 12px;
	border: 5px solid #EEE;
}

#block-panels_mini-blocco_pin #pin-spalla-destra img,
#mini-panel-blocco_pin_en #pin-spalla-destra img {
	padding: 14px 12px;
	border: 5px solid #EEE;
}

#mini-panel-blocco_pin .inside,
#mini-panel-blocco_pin_en .inside {
	margin-bottom: 0;
}




#block-panels_mini-blocco_loghi .inner-content {
	background: none !important;
}

#block-panels_mini-blocco_loghi p,
#mini-panel-blocco_loghi p {
	margin: 0;
}

#block-panels_mini-blocco_loghi .pane-ultimo-numero-aspenia .views-field-field-immagine-file-fid,
#mini-panel-blocco_loghi .pane-ultimo-numero-aspenia .views-field-field-immagine-file-fid {
	padding: 13px 11px 12px 12px;
	border: 5px solid #EEE;
}

#block-panels_mini-blocco_loghi #pin-spalla-destra img,
#mini-panel-blocco_loghi #pin-spalla-destra img {	
	padding: 14px 12px;
	border: 5px solid #EEE;
}

#mini-panel-blocco_loghi .inside,
#mini-panel-blocco_loghi .inside {
	margin-bottom: 0;
}

#mini-panel-blocco_loghi #ubi-spalla-destra img {	
	padding: 14px 12px;
	border: 5px solid #EEE;
}
#ubi-spalla-destra img{
width: 265px;
height: 60px;	
	}




#block-aspen-2 h2.title {
	background: #0C4499 !important;
}

#block-aspen-2 .inner-content {
	background: #EDF2F8 !important;
}

#block-block-5 .inner-content {
	padding: 10px;
	position: relative;
	height: 45px;
	background: url("/sites/all/themes/aspen_theme/images/sfumatura-box.png") repeat-x scroll 0 bottom #F7F7F7;
}

#block-block-5 li {
	background-color: transparent;
	background-image: url("/sites/all/themes/aspen_theme/images/pallini_elenco_pagina.png") !important;
	background-position: 0 5px !important;
	border: medium none;
	list-style-image: none;
	list-style-type: none;
	padding: 1px 0 5px 12px;
	width: 120px;
}

#block-block-5 p {
	position: absolute;
	left: 186px;
	top: 4px;
}

.view-aspen-e-la-stampa h2.title {
	background: none !important;
	color: #666 !important;
	font-size: 11px !important;
	padding: 0 !important;
}

/* @end */

/* @group form */

.form-item input.error, .form-item textarea.error, .form-item select.error {
	border: 1px solid #C00;
}

.node-type-webform h1.title {
	background: none repeat scroll 0 0 #4E7CBE;
	color: #FFFFFF;
	font-size: 14px;
	height: 22px;
	margin-bottom: 2px;
	padding: 3px 5px 0;
	font-family: Verdana;
	width: 390px;
}

#edit-submitted-privacy-I-agree-to-the-processing-of-my-personal-data-wrapper {
	margin-left: 140px;
}

.webform-component-textfield label {
	float: left;
	width: 140px;
	color: #92ADD3;
}

.webform-component-textfield input.form-text {
	width: 250px;
	border: 1px solid #92ADD3;
}

.webform-component-email label {
	float: left;
	width: 140px;
	color: #92ADD3;
}

.webform-component-email input.form-text {
	width: 250px;
	border: 1px solid #92ADD3
}

.webform-component-email .form-item, .webform-component-textfield .form-item,.webform-component-select .form-radios {
	margin: 2em 0;
}

.webform-component-select label {
	float: left;
	width: 140px;
	color: #92ADD3;
}

.webform-component-select label.option {
	width: 250px;
	float: none;
	color: #000;
}

#webform-client-form-4630 fieldset, #webform-client-form-4633 fieldset {
	border: 1px solid #92ADD3;
}

#webform-client-form-4630 legend, #webform-client-form-4633 legend {
	color: #92ADD3;
}

#webform-client-form-4630 fieldset .description, #webform-client-form-4633 fieldset .description {
	display: none;
}

#webform-client-form-4630 fieldset img, #webform-client-form-4633 fieldset img {
	float: left;
	margin-right: 50px;
}

#webform-client-form-14362 fieldset, #webform-client-form-14359 fieldset {
	border: 1px solid #92ADD3;
}

#webform-client-form-14362 legend, #webform-client-form-14359 legend {
	color: #92ADD3;
}

#webform-client-form-14362 fieldset .description, #webform-client-form-14359 fieldset .description {
	display: none;
}

#webform-client-form-14362 fieldset img, #webform-client-form-14359 fieldset img {
	float: left;
	margin-right: 50px;
}

/* @end */

/* @group messages */

div.messages, div.status, div.warning, div.error {
	border-width: 1px;
	margin: 20px 0;
}

/* @end */

/* @group general css */

.float-left {
	float: left;
}

.float-right {
	float: right;
}

.clear-both {
	clear: both;
}

.text-center {
	text-align: center;
}

.text-right {
	text-align: right;
}

/* @end */

/* @group hacks */

/* remove teaser checkbox */

.teaser-checkbox {
	display: none;
}

/* @end */

/* @group modalframe */

#modalframe-element {
	border: none;
	border-width: 0;
	border-color: #FFF;
}

.modalframe {
	border: 2px solid #999999;
}

.modalframe .ui-dialog-title {
	color: #000000;
	padding: 0.5em 0 0 1em;
}

.modalframe .ui-dialog-titlebar {
	background-color: #FFF;
	border: none;
	height: 28px;
}

.modalframe .ui-dialog-titlebar-close {
	right: -16px;
	top: -17px;
	margin: 0;
	width: 32px;
	height: 32px;
	background: url("../images/close.png") no-repeat;
}

.modalframe .ui-dialog-titlebar a.ui-state-hover,
.modalframe .ui-dialog-titlebar a.ui-state-focus {
	background-position: 0 -32px;
}

/* @end */

/* @group IMCE */

body.imce ul.secondary a {
	padding: 4px;
	height: 16px;
}

body.imce .op-content {
	width: 100%;
}

body.imce #log-clearer {
	display: none !important;
}

body.imce tr.selected td {
	background-color: #ff6600;
}

/* @end */

/* @group breadcrumbs */

#breadcrumbs {
	background: #fff;
	height: 30px;
	padding-bottom: 0;
	line-height: 30px;
	position: absolute;
	top: 30px;
	width: 70%;
}

#breadcrumbs a {
	color: #666
}

/* @end */

/* @group login */

.page-soci h1.title,
.page-login-ajf h1.title {
	background: none repeat scroll 0 0 #4E7CBE;
	color: #FFFFFF;
	font-size: 14px;
	height: 22px;
	margin-bottom: 2px;
	padding: 3px 5px 0;
	width: 390px;
}

#user-login form {
	margin-top: 20px;
}

#user-login label {
	float: left;
	width: 80px;
	color: #4E7CBE;
	font-weight: normal;
}

#user-login input.form-text {
	width: 318px;
}

#user-login #edit-submit {
	margin-left: 354px;
}

*:first-child+html #user-login #edit-submit {
	margin-left: 351px;
}

#user-profile-form .form-item,
#user-profile-form #edit-mail {
	width: 398px;
}

#user-profile-form fieldset {
	padding: 0;
}

#edit-pass-pass2-wrapper,
#user-profile-form .form-radios,
#edit-language-it-wrapper {
	margin-bottom: 0;
}

#user-profile-form .form-radios {
	margin-top: 0;
}

/* @end */

/* @group user toolbar */

#user_toolbar {
	background: #fff;
	height: 30px;
	padding-bottom: 0;
	line-height: 30px;
	position: absolute;
	top: 30px;
	right: 0;
}

#user_toolbar ul {
	margin: 0;
}

#user_toolbar li {
	padding-left: 15px;
	padding: 0 0 0 22px;
	float: left;
	margin-left: 4px;
}

#user_toolbar li.back_button {
	background: url(../images/toolbar/frecce_back.png) no-repeat 1px center;
}

#user_toolbar li.webmailaspen {
	background: url(../images/toolbar/webmail_icon.png) no-repeat 1px center;
}

#user_toolbar li.my_pages {
	background: url(../images/toolbar/mie-pagine.png) no-repeat 1px center;
}

#user_toolbar li.logout {
	background: url(../images/toolbar/logout.png) no-repeat 1px center;
}

#user_toolbar li.login {
	background: url(../images/toolbar/login.png) no-repeat 1px center;
}

#user_toolbar li.home {
	background: url(../images/toolbar/home.png) no-repeat 1px center;
}

#user_toolbar li.home a {
	color: #0B4499;
}

/* @end */

/* @group blocks */

.block h2.title,
.panel-pane h2.pane-title {
	background: none repeat scroll 0 0 #92ADD3;
	color: #FFFFFF;
	font-size: 14px;
	height: 22px;
	padding: 3px 5px 0;
	margin-bottom: 2px;
}

#sidebar-left .view {
	padding: 20px 10px;
}

#sidebar-left .block,
#sidebar-right .block {
	border-bottom: 1px dotted #777;
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}

#sidebar-left .block-views .inner-content,
#sidebar-right .inner-content,
#block-menu-menu-i-nostri-video .inner-content,
#sidebar-left .block-aspen .inner-content {
	background: #F7F7F7 url(../images/sfumatura-box.png) repeat-x 0 bottom;
}

#block-views-immagini_spalla_destra-block_1 .inner-content {
	background: none;
}

.block li,
.block li.leaf,
.block li.expanded,
#sidebar-left .block .views-row,
#tinymce li {
	background-image: url(../images/quadrato_elenco_spalla.jpg);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	padding: 1px 0 5px 14px;
}

.block li.leaf, .block li.expanded, .block li.collapsed {
	list-style-image: none;
	list-style-type: none;
}

.block ul, .block ul ul {
	padding: 0;
	margin: 0;
}

.menu li.leaf,
.menu li.collapsed,
#multimedia-events .menu li.leaf {
	background-image: url(../images/pallini_elenco_pagina.png);
	background-position: 2px 5px;
	background-color: #EDEDED;
	padding: 1px 0 5px 12px;
	height: 12px;
	border-top: 2px solid #FFF;
}

.menu .menu li.leaf {
	margin-left: 3px;
}

.menu li.expanded {
	background-image: url(../images/pallini_elenco_pagina.png);
	background-position: 2px 5px;
	background-color: #EDEDED;
	padding: 1px 0 0 12px;
	border-top: 2px solid #FFF;
}

li.expanded ul.menu {
	margin-left: -15px;
}

.menu li.leaf a {
	line-height: 14px;
}

.menu li.expanded a {
	line-height: 17px;
}

li.expanded li.leaf {
	background-image: url(../images/trattino_elenco_spalla.png);
	background-position: 15px 6px;
	padding-left: 27px;
}

.menu a.active {
	color: #FFFFFF;
	text-decoration: none;
}

.menu li.leaf a:hover {
	color: #0B4499;
	text-decoration: none;
}

.menu li.active-trail {
	background-color: #92add3;
}

/* @end */

/* @group views */

.more-link {
	background-image: url("../images/frecciaMore.png");
	background-position: right center;
	background-repeat: no-repeat;
	padding: 0 14px 2px 0;
}

.more-link a {
	color: #0b4499;
	font-family: verdana;
	font-size: 10px;
	text-transform: lowercase;
}

/* slide shows */

.view-immagini-spalla-destra
.views-slideshow-controls-top {
	text-align: right;
}

#views_slideshow_singleframe_prev_1,
#views_slideshow_singleframe_playpause_1 {
	margin-right: 1px;
}

.view-immagini-home .view-content {
	position: relative;
	border-bottom: 1px dotted #777;
}

.view-immagini-home .views-field-title {
	font-size: 13px;
	color: #4E7CBE;
	margin-top: 20px;
}

#block-views-immagini_spalla_destra-block_1 {
	height: 240px;
	position: relative;
}

.view-immagini-home .views-slideshow-controls-bottom {
	position: absolute;
	z-index: 10;
	top: 215px;
	right: 0;
}

.view-immagini-spalla-destra .view-content {
	margin-bottom: 10px;
}

.view-immagini-spalla-destra .views-field-body {
	width: 250px;
}

.view-immagini-spalla-destra .views-slideshow-controls-bottom {
	position: absolute;
	z-index: 10;
	top: 203px;
	right: 0;
}

.view-immagini-spalla-destra p {
	margin: 0 !important;
}

/* archivio attività e interesse agli eventi */

#content .view-archivio-attivita .views-field-name,
#content .view-archivio-sintesi .views-field-name {
	margin-bottom: 5px;
}

#content .view-archivio-attivita .views-field-name .field-content,
#content .view-archivio-sintesi .views-field-name .field-content {
	background-color: #EDEDED;
	height: 12px;
	padding: 3px;
}

#content .view-archivio-attivita .views-row,
#content .view-archivio-sintesi .views-row {
	padding-bottom: 10px;
	border-bottom: 1px dotted #777;
}

#content .view-archivio-attivita .view-content,
#content .view-archivio-sintesi .view-content {
	margin-top: 10px;
}

#content .view-archivio-attivita .views-row form,
#content .view-archivio-sintesi .views-row form,
#content .view-archivio-attivita .show_interest {
	text-align: right;
	margin-top: 5px;
}

#content .views-row {
	margin-bottom: 10px;
}

/* @end */

/* @group dropdown menu */

#block-dropdown_menu-0 {
	margin-bottom: 0;
}

#block-dropdown_menu-0 .inner-content {
	padding: 0;
}

#block-menu-menu-primary-link-privato ul.menu,
ul.topnav {
	list-style: none;
	padding: 0;
	margin: 0;
	float: left;
	width: 100%;
	background: #0B4499;
	z-index: 99;
}

.i18n-it #block-menu-menu-primary-link-privato ul.menu li.first {
	margin-left: 24px;
}

.i18n-en #block-menu-menu-primary-link-privato ul.menu li.first {
	margin-left: 9px;
}

.i18n-en #block-menu-menu-primary-link-privato ul.menu li.last {
	margin-right: 10px;
}

#block-menu-menu-primary-link-privato ul.menu li,
ul.topnav li {
	float: left;
	padding: 0;
	position: relative;
	background-image: none;
	height: 30px;
	background: #0B4499;
	margin-right: 33px;
}

#block-menu-menu-primary-link-privato ul.menu li {
	border-top: none;
	margin-right: 16px;
}

ul.topnav li#menu-2998 {
	padding: 0;
}

#block-menu-menu-primary-link-privato ul.menu li a,
ul.topnav li a {
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
	line-height: 27px;
	padding: 0 14px;
	height: 30px;
}

#block-menu-menu-primary-link-privato ul.menu li.active-trail,
ul.topnav li.active-trail {
	background: #4E7CBE;
}

ul.topnav li ul.subnav {
	list-style: none;
	position: absolute;
	left: 0;
	top: 30px;
	background: #0B4499;
	margin: 0;
	padding: 0;
	display: none;
	float: left;
	width: 250px;
	border: none;
	border-top: 1px solid #FFF;
	z-index: 10;
}

/*#menu-6044 ul.subnav {
	width: 300px;
}*/

ul.topnav li ul.subnav li {
	margin: 0;
	padding: 0;
	border: 0;
	clear: both;
	width: 100%;
}

html ul.topnav li ul.subnav li a {
	float: left;
	width: 230px;
	padding-right: 0;
	padding-left: 20px;
}

html ul.topnav li ul.subnav li a:hover {
	background: #4E7CBE;
}

#menu-3701 a {
	width: 100px;
}

#menu-3701 ul.subnav {
	margin-left: -90px;
}

#menu-11646 {
	margin-left: 28px;
}

#menu-6042 {
	margin-left: 20px;
}

/* @end */

/* @group footer */

#footer {
	margin-top: 20px;
	border-top: 1px dotted #777;
}

.footer-left {
	width: 230px;
}

.footer-center {
	width: 400px;
	padding: 0 18px;
}

.footer-center a:link,
.footer-center a:visited,
.footer-center a:hover {
	color: #FFF;
}

.footer-right {
	width: 230px;
}

#footer h4 {
	margin: 0;
	color: #0B4499;
}

#footer p {
	color: #fff;
	margin: 0;
}

/* @end */

/* @group global menu */

#global-menu {
	position: absolute;
	left: 510px;
}

#global-menu li {
	float: left;
	padding: 0 5px;
	text-align: center;
	border-left: 1px dotted;
	height: 34px;
}

.lente {
	display: block;
	float: left;
}

#search .dida {
	display: block !important;
	text-align: left;
}

#search .form-item {
	height: 20px;
	float: left;
	margin: 0;
	width: 106px;
}

*:first-child+html #search .form-item {
	height: 21px;
	float: left;
	margin: 0;
	width: 106px;
}

#edit-search-theme-form-1 {
	width: 104px;
	height: 18px;
}

*:first-child+html #edit-search-theme-form-1 {
	width: 104px;
	height: 17px;
}

#edit-search-theme-form-1-wrapper {
	
}

/* @end */

/* @group print, email and favorites */

#content-header {
	position: relative;
}

.print-link {
	padding-bottom: 0;
	position: absolute;
	right: 0;
	top: 4px;
}

label.printmail-label {
	float: none;
}

#edit-txt-message-wrapper .resizable-textarea {
	width: 420px;
}

.favorites {
	margin-left: 1em;
}

.favorites img {
	vertical-align: middle;
}

/* @end */

/* @group pages */

/* comitato esecutivo */

table.comitato_esecutivo {
	width: 100%;
}

table.comitato_esecutivo td {
	width: 50%;
	vertical-align: top;
}

/* pagine mappe */

.image_map {
	color: #FFF;
}

#image_map_italia {
	margin: -175px 0 0 10px;
	z-index: 10;
	position: relative;
}

#image_map_usa,
#image_map_berlin,
#image_map_france,
#image_map_japan,
#image_map_india,
#image_map_romania {
	margin: -136px 0 40px 10px;
	z-index: 10;
	position: relative;
}

#image_map_spain {
	margin: -136px 0 64px 10px;
}

#image_map_italia a,
#image_map_usa a,
#image_map_berlin a,
#image_map_france a,
#image_map_japan a,
#image_map_india a,
#image_map_romania a,
#image_map_spain a {
	color: #fff;
	text-decoration: none;
}

#image_map_italia p,
#image_map_usa p,
#image_map_berlin p,
#image_map_france p,
#image_map_japan p,
#image_map_india p,
#image_map_romania p,
#image_map_spain p {
	margin: 1em 0;
	font-size: 10px;
	line-height: 12px;
}

#image_map_italia strong,
#image_map_usa strong,
#image_map_berlin strong,
#image_map_france strong,
#image_map_japan strong,
#image_map_india strong,
#image_map_romania strong,
#image_map_spain strong {
	font-size: 12px;
	font-weight: bold;
}

/* @end */

/* @group forms */

input.form-text {
	border: 1px solid #ACADB2;
}

textarea {
	border: 1px solid #ACADB2;
}

.view-filters {
	margin: 20px 0;
}

.view-filters form {
	width: 301px;
	padding: 0 5px;
	margin: 0 auto;
}

.views-exposed-form .views-exposed-widget {
	padding: 0.5em 0 0;
}

.views-exposed-widget label {
	color: #555;
	font-weight: normal;
	float: left;
	margin-right: 10px;
	width: 75px;
}

.views-exposed-widget .views-widget {
	float: left;
}

.views-exposed-widget input.form-text {
	width: 192px;
}

#sidebar-right .views-exposed-widget input.form-text {
	width: 190px;
}

#sidebar-right .views-exposed-widget .container-inline-date {
	width: 284px;
}

#views-exposed-form-archivio-aspenia-page-1 .container-inline-date {
	width: 184px !important;
}

#sidebar-right .views-exposed-widget select#edit-tid {
	width: 193px;
}

.views-exposed-widget select#edit-tid {
	width: 194px;
}

.views-exposed-widget select#edit-term-node-tid-depth-1,
.views-exposed-widget select#edit-term-node-tid-depth {
	width: 194px;
}

.views-exposed-button {
	text-align: right;
	width: 279px;
}

#sidebar-right .views-exposed-button {
	width: 279px;
}

.container-inline-date {
	margin-bottom: 3px;
}

.date-views-filter-wrapper {
	min-width: 294px;
}

.container-inline-date .form-item input,
.container-inline-date .form-item select,
.container-inline-date .form-item option {
	margin-right: 2px;
}

#edit-data-min-year,
#edit-data-max-year,
#edit-date-filter-min-year,
#edit-date-filter-max-year {
	width: 67px;
}

*:first-child+html #edit-data-min-year,
*:first-child+html #edit-data-max-year,
*:first-child+html #edit-date-filter-min-year,
*:first-child+html #edit-date-filter-max-year {
	width: 58px;
}

#edit-data-min-month,
#edit-data-max-month,
#edit-date-filter-min-month,
#edit-date-filter-max-month {
	width: 59px;
}

*:first-child+html #edit-data-min-month,
*:first-child+html #edit-data-max-month,
*:first-child+html #edit-date-filter-min-month,
*:first-child+html #edit-date-filter-max-month {
	width: 62px;
}

#edit-data-min-day,
#edit-data-max-day,
#edit-date-filter-min-day,
#edit-date-filter-max-day {
	width: 65px;
}

*:first-child+html #edit-data-min-day,
*:first-child+html #edit-data-max-day,
*:first-child+html #edit-date-filter-min-day,
*:first-child+html #edit-date-filter-max-day {
	width: 63px;
}

#sidebar-right .date-views-filter-wrapper {
	min-width: 55px;
}

.form-submit,
#edit-submit-archivio-attivita {
	border: 1px solid #124A9C;
	background-color: #92ADD3;
	color: #FFF;
	height: 20px;
	padding: 2px;
}

#edit-submit-multimedia {
	height: 14px;
	margin-top: 15px;
}

.views-exposed-form .views-exposed-widget .form-submit {
	margin-top: 5px;
}

/* @end */

/* @group send to friend form */

#print-mail-form .resizable-textarea,
#print-mail-form textarea,
#print-mail-form input.form-text {
	width: 393px;
}

/* @end */

/* @group pager */

.item-list .pager {
	text-align: right;
}

#content-area li.pager-item,
#content-area li.pager-current,
#content-area li.pager-next,
#content-area li.pager-last,
#content-area li.pager-previous,
#content-area li.pager-first,
#content-area li.pager-ellipsis {
	list-style: none inside none;
	background-image: none;
	padding: 0;
	font-weight: normal;
}

ul.pager li a:link,
ul.pager li a:hover {
	color: #0B4499;
}

ul.pager li a:visited {
	color: #777;
}

/* @end */

/* @group primo piano */

#block-block-2 h2.title {
	background-color: #0B4499;
}

#block-aspen-2 .node {
	padding: 10px;
}

#node-4443 p,
#node-4484 p,
#node-4628 p,
#node-4629 p {
	margin: 0 0 3px 0;
}

#archivio_sintesi {
	background-image: url("../images/frecciaMore.png");
	background-position: right 5px;
	background-repeat: no-repeat;
	padding: 0 14px 20px 0;
	text-align: right;
	margin-right: 10px;
}

/* @end */

/* @group attivita */

#sottotitolo-attivita {
	margin: 5px 0 10px 0;
	color: #4e7cbe;
	font-size: 13px;
}

#info-attivita {
	margin: 0 0 5px 0;
}

.node-type-attivita h1.title {
	margin-bottom: 0 !important;
}

#block-aspen-5 h2,
#block-aspen-6 h2 {
	height: 40px;
}

/* @end */

/* @group aspenia */

#aspenia_cover {
	margin: 20px 0;
	text-align: center;
	background: transparent url(../images/sfondo_cover_aspenia.png) repeat-x;
}

.view-archivio-aspenia {
	padding: 10px;
}

.view-archivio-aspenia .col-1 .views-field-field-immagine-file-fid,
.view-archivio-aspenia .col-2 .views-field-field-immagine-file-fid {
	margin-right: 11px;
}

.imagecache-copertina_aspenia_big,
.imagecache-copertina_aspenia_small,
.imagecache-copertina_aspenia_spalla_destra,
.imagecache-copertina_aspenia_blocco_pin {
	border: 1px solid #9BB3D7;
}

#block-aspen-0 h2.title {
	background-color: #0C4499 !important;
}

#block-aspen-0 .inner-content {
	padding: 20px 0;
}

.copertina_aspenia_spalla_destra {
	text-align: center;
	margin-bottom: 20px;
}

#sidebar-right .attachment,
#multimedia-events .pane-aspen-0 .attachment {
	padding-left: 10px;
}

.section-aspenia #sidebar-right .aspenia_other_language {
	margin-top: 10px;
	padding-right: 15px;
	text-align: right;
}

#sidebar-right .aspenia_other_language {
	text-align: center;
}

#sidebar-right .attachment li,
#multimedia-events .pane-aspen-0 li {
	background-image: url("../images/pallini_elenco_pagina.png");
	background-position: 4px 5px;
	padding: 1px 0 5px 15px;
}

#content .view-archivio-aspenia .views-field-field-immagine-file-fid {
	margin: 0 20px;
}

#content .view-archivio-aspenia .views-field-field-numero-rivista-value {
	margin-top: 35px;
}

#content .view-archivio-aspenia .views-field-title {
	width: 250px;
	white-space: normal;
}

#content .view-archivio-aspenia .views-row {
	background: url(../images/sfondo_cover_aspenia_small.png) repeat-x;
}

#views-exposed-form-archivio-aspenia-page-1 {
	padding: 10px;
}

.page-aspenia-ultimo-numero-en h1.title,
.page-aspenia-ultimo-numero-it h1.title,
.node-type-numero-aspenia h1.title {
	margin-bottom: 0 !important;
}

#block-block-4 .inner-content {
	background: transparent !important;
}

#block-block-4 p {
	margin: 0;
}

#block-views--exp-archivio_aspenia-page_1 .by-year {
	padding-top: 4px;
}

/* @end */

/* @group pin */

.page-interesse-nazionale-protagonisti-italiani-nel-mondo .view-filters,
.page-interesse-nazionale-ricerche .view-filters,
.page-interesse-nazionale-contributo-italiano-alla-ricerca .view-filters,
.page-interesse-nazionale-italian-contribute-to-research .view-filters,
.page-interesse-nazionale-italian-leaders-abroad .view-filters,
.page-interesse-nazionale-research .view-filters,
.page-national-interest-protagonisti-italiani-nel-mondo .view-filters,
.page-national-interest-ricerche .view-filters,
.page-national-interest-contributo-italiano-alla-ricerca .view-filters,
.page-national-interest-italian-contribute-to-research .view-filters,
.page-national-interest-italian-leaders-abroad .view-filters,
.page-national-interest-research .view-filters,
.page-interesse-nazionale-altre-iniziative .view-filters,
.page-national-interest-other-initiatives .view-filters {
	display: none;
}

.page-interesse-nazionale-protagonisti-italiani-nel-mondo #content-area .view-content,
.page-interesse-nazionale-ricerche #content-area .view-content,
.page-interesse-nazionale-contributo-italiano-alla-ricerca #content-area .view-content,
.page-interesse-nazionale-italian-contribute-to-research #content-area .view-content,
.page-interesse-nazionale-italian-leaders-abroad #content-area .view-content,
.page-interesse-nazionale-research #content-area .view-content,
.page-national-interest-protagonisti-italiani-nel-mondo #content-area .view-content,
.page-national-interest-ricerche #content-area .view-content,
.page-national-interest-contributo-italiano-alla-ricerca #content-area .view-content,
.page-national-interest-italian-contribute-to-research #content-area .view-content,
.page-national-interest-italian-leaders-abroad #content-area .view-content,
.page-national-interest-research #content-area .view-content,
.page-interesse-nazionale-altre-iniziative #content-area .view-content,
.page-national-interest-other-initiatives #content-area .view-content {
	margin-top: 20px;
}

.node-type-pin h1.title,
.page-interesse-nazionale h1.title,
.page-national-interest h1.title {
	display: none;
}

.page-Foglie-Aspen-Italia h1.title {
	display: none;
}




.pin_header h2.title {
	color: #0B4499;
}

.section-mondo-ajf .node,
.section-interesse-nazionale .node,
.section-national-interest .node {
	border-bottom: 1px dotted #777;
	padding-bottom: 10px;
}

.all-per-category .pin_category {
	display: none;
}

.article_category span {
	padding: 3px;
	color: #FFF;
	height: 12px;
}

.article_category_29 {
	background-color: #002449;
}

.article_category_30 {
	background-color: #003b7b;
}

.article_category_31,
.article_category_43,
.article_category_44 {
	background-color: #0050a4;
}

.article_category_32,
.article_category_45,
.article_category_46,
.article_category_47 {
	background-color: #4786c7;
}

.article_category_33 {
	background-color: #4786c7;
}

.article_category_48 {
	background-color: #84a2c0;
}

.article_category {
	margin-bottom: 10px;
}

.article_category a:link,
.article_category a:hover,
.article_category a:visited {
	color: #FFF;
}

.pin_title {
	color: #4E7CBE;
	font-size: 12px;
	margin-left: 10px;
}

.pin_info {
	margin-bottom: 10px;
	margin-left: 10px;
}

.pin_info a:link, .pin_info a:hover, .pin_info a:visited {
	color: #666;
}

.pin_text {
	background-color: #EDEDED;
	padding: 10px;
	margin-bottom: 10px;
}

.pin_text_avatar {
	margin-right: 10px;
}

.pin_text_avatar img {
	float: left;
	margin: 0 10px 0 0;
}

.ajf_text_avatar {
	float: left;
	width: 75px;
}

.ajf_text_teaser {
	margin-bottom: 10px;
}

.ajf_text_teaser p {
	margin: 0;
}

.pin_text_teaser p {
	margin: 0;
}

.pin_docs ul.box_list {
	padding-left: 10px;
	margin-bottom: 0;
}

#block-menu-menu-sezioni-pin h2.title,
#block-menu-menu-section-ajf h2.title {
	background-color: #4E7CBE;
}

#block-menu-menu-sezioni-pin .inner-content,
#block-menu-menu-section-ajf .inner-content {
	background: none;
}

#block-menu-menu-sezioni-pin ul,
#block-menu-menu-section-ajf ul {
	padding-left: 10px;
}

#block-menu-menu-sezioni-pin .menu li ul li {
	background-position: 0 7px;
}

#block-menu-menu-sezioni-pin .menu li ul li ul li {
	background-position: 13px 7px;
}

#block-menu-menu-sezioni-pin .menu li,
#block-menu-menu-section-ajf .menu li {
	background-color: #FFF;
	font-size: 13px;
	margin-bottom: 7px;
	background-position: 0 6px;
}

#block-menu-menu-sezioni-pin .menu a.mlid_3636,
#block-menu-menu-sezioni-pin .menu a.mlid_11744 {
	color: #003b7b;
}

#block-menu-menu-sezioni-pin .menu a.mlid_3638,
#block-menu-menu-sezioni-pin .menu a.mlid_12010,
#block-menu-menu-sezioni-pin .menu a.mlid_12012,
#block-menu-menu-sezioni-pin .menu a.mlid_11745,
#block-menu-menu-sezioni-pin .menu a.mlid_12009,
#block-menu-menu-sezioni-pin .menu a.mlid_12011 {
	color: #0050a4;
}

#block-menu-menu-sezioni-pin .menu a.mlid_3639,
#block-menu-menu-sezioni-pin .menu a.mlid_12014,
#block-menu-menu-sezioni-pin .menu a.mlid_12016,
#block-menu-menu-sezioni-pin .menu a.mlid_12018,
#block-menu-menu-sezioni-pin .menu a.mlid_11746,
#block-menu-menu-sezioni-pin .menu a.mlid_12013,
#block-menu-menu-sezioni-pin .menu a.mlid_12015,
#block-menu-menu-sezioni-pin .menu a.mlid_12017,
#block-menu-menu-sezioni-pin .menu a.mlid_12186,
#block-menu-menu-sezioni-pin .menu a.mlid_16808,
#block-menu-menu-sezioni-pin .menu a.mlid_16809 {
	color: #4786c7;
}

#block-menu-menu-sezioni-pin .menu a.mlid_3640,
#block-menu-menu-sezioni-pin .menu a.mlid_11747 {
	color: #4786c7;
}

#block-menu-menu-sezioni-pin .menu a.mlid_3637,
#block-menu-menu-sezioni-pin .menu a.mlid_11748 {
	color: #002449;
}

#block-menu-menu-sezioni-pin .menu a.mlid_12027,
#block-menu-menu-sezioni-pin .menu a.mlid_16614 {
	color: #84a2c0;
}

.view-display-id-page_2 .pin_category {
	display: none;
}

#block-block-3 p {
	margin: 0;
}

#panel-pin .node-type-page {
	margin-bottom: 10px;
}

/* @end */

/* @group ajf */

#block-menu-menu-section-ajf .menu a.mlid_12859,
#block-menu-menu-section-ajf .menu a.mlid_14090 {
	color: #217521;
}

#block-menu-menu-section-ajf .menu a.mlid_12864,
#block-menu-menu-section-ajf .menu a.mlid_14093 {
	color: #70AD75;
}

#block-menu-menu-section-ajf .menu a.mlid_12869,
#block-menu-menu-section-ajf .menu a.mlid_14092 {
	color: #3FB79C;
}

#block-menu-menu-section-ajf .menu a.mlid_12874,
#block-menu-menu-section-ajf .menu a.mlid_14091 {
	color: #488BB0;
}

.article_category_52 {
	background-color: #217521;
}

.article_category_49 {
	background-color: #70AD75;
}

.article_category_50 {
	background-color: #3FB79C;
}

.article_category_51 {
	background-color: #488BB0;
}

#mondo-ajf-intro .node {
	padding-bottom: 10px;
	border-bottom: 1px dotted #777;
	margin-bottom: 10px;
}

.node-type-simplenews {
	border-bottom: none !important;
}

#mondo-ajf-articoli .node {
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.node-type-mondo-ajf #content-header h1.title {
	display: none;
}

.node-type-mondo-ajf .pin_title_extended {
	font-size: 16px;
	font-weight: normal;
	color: #0B4499;
	font-family: georgia;
	margin: 7px 0;
	line-height: 21px;
}

.node-type-mondo-ajf .date_newsalert {
	font-size: 12px;
	font-weight: bold;
	font-family: arial;
	margin: 7px 0;
}

.page-mondo-ajf .node-inner h2.title {
	color: #0B4499;
	font-family: Georgia;
	font-size: 17px;
	margin-top: 20px
}

.page-mondo-ajf .node-inner .submitted {
	color: #4e7cbe;
	font-family: verdana;
	font-size: 13px;
	margin-bottom: 10px;
}

.page-ajf-world .node-inner h2.title {
	color: #0B4499;
	font-family: Georgia;
	font-size: 17px;
	margin-top: 20px
}

.page-ajf-world .node-inner .submitted {
	color: #4e7cbe;
	font-family: verdana;
	font-size: 13px;
	margin-bottom: 10px;
}

.node-type-simplenews .submitted {
	margin-bottom: 10px;
}

/*
.page-mondo-ajf .pin_title a {
	font-size:12px;
	color:#4e7cbe;
}
.page-mondo-ajf .pin_title {margin-bottom: 10px;}
*/

#ajf_teaser .pin_title a {
	font-size: 12px;
	color: #0B4499;
}

#ajf_teaser .pin_title {
	margin-bottom: 10px;
}

/* @end */

/* @group sala stampa */

.view-sala-stampa .node {
	padding-top: 10px;
	background: url("../images/sfumatura-box.png") repeat-x scroll 0 bottom #F7F7F7;
	border-bottom: 1px dotted #777;
}

.view-sala-stampa h2.title {
	font-size: 12px;
	color: #4E7CBE;
}

.view-sala-stampa ul.box_list {
	padding: 0;
}

.article_related_event {
	margin: 10px 0;
}

#views-exposed-form-sala-stampa-page-5 .views-exposed-form {
	padding: 10px;
}

/* @end */

/* @group box espandibili */

ul.document_list {
	padding-left: 10px;
}

#content li.document_item {
	list-style-type: none !important;
	list-style-image: none !important;
	padding: 0 !important;
	margin-bottom: 5px;
	padding: 1px 0 0 25px !important;
}

li.document_item p {
	margin: 0 !important;
}

#content li.document_pdf {
	background: url(../images/icona-pdf.png) no-repeat;
	min-height: 16px;
}

#content li.document_txt {
	background: url(../images/icona-txt.gif) no-repeat;
	min-height: 16px;
}

#content li.document_doc {
	background: url(../images/icona-word.png) no-repeat;
	min-height: 16px;
}

#content li.document_flv {
	background: url(../images/icona-video.png) no-repeat;
	min-height: 16px;
}

#content li.document_mp3 {
	background: url(../images/icona-audio.png) no-repeat;
	min-height: 16px;
}

#content li.document_xls {
	background: url(../images/icona-excel.png) no-repeat;
	min-height: 16px;
}

#content li.document_ppt {
	background: url(../images/icona-powerpoint.png) no-repeat;
	min-height: 16px;
}

#content li.document_default {
	background: url(../images/icona-txt.gif) no-repeat;
	min-height: 16px;
}

.attachment-collapsible,
.backrefs,
.aspen-link-collapsible {
	border-top: 1px solid #FFF;
}

.box_title {
	background-color: #92ADD3;
	color: #FFFFFF;
	height: 20px;
	padding-left: 5px;
	padding-top: 5px;
}

.box_expand_link {
	background: url(../images/espandi.png) no-repeat scroll 0 -16px;
	width: 16px;
	height: 16px;
	margin-left: 380px;
	margin-top: -20px;
	position: absolute;
	cursor: pointer;
}

.box_list {
	padding-right: 2em;
}

.box_list_collapsed {
	display: none;
}

#ajf_teaser .box_title {
	background-color: transparent;
	color: #666;
	height: auto;
}

/* @end */

/* @group calendario */

#block-views-calendar-calendar_block_1 h2.title {
	background-color: #FFF;
	color: #0B4499;
	font-size: 13px;
}

#block-views-calendar-calendar_block_1 .inner-content {
	background: none !important;
}

#block-views-calendar-calendar_block_1 .view {
	padding: 0 !important;
}

.calendar-calendar div.date-nav a,
.calendar-calendar div.date-nav h3 {
	color: #FFF;
	font-size: 13px;
}

.calendar-calendar div.date-nav {
	background-color: #92ADD3;
	border: none;
}

.calendar-calendar .mini-day-off, .calendar-calendar .mini-day-on {
	border: 1px solid #92ADD3;
	height: 18px;
	padding: 4px 0 0;
	text-align: center;
}

.calendar-calendar .mini-day-on {
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
}

.calendar-calendar tr td.today {
	color: #92ADD3;
}

.calendar-calendar tr td.past,
.calendar-calendar tr td.future {
	color: #92ADD3;
}

table td.mini, table th.mini, table.mini td.week {
	margin: 0;
	padding: 2px 3px 0 0;
}

table td.sun {
	padding: 2px 0 0 0;
}

.calendar-calendar tr td.today, .calendar-calendar tr.odd td.today, .calendar-calendar tr.even td.today {
	background: none;
}

.calendar-calendar tr td.has-events div.month {
	background-color: #92ADD3;
}

.calendar-calendar tr td.has-events div.month a {
	color: #FFF;
	text-decoration: none;
}

#calendar_event {
	margin: 10px 0 20px 0;
}

#calendar_event div.calendar_event_category {
	background-color: #EDEDED;
	margin-bottom: 5px;
	padding: 3px;
}

#calendar_event span.calendar_event_category {
	
}

#calendar_event .calendar_event_title {
	text-align: left;
}

#calendar_event .calendar_event_info {
	text-align: left;
}

#calendar_event .calendar_event_future {
	color: #0B4499;
}

.calendar_event_single {
	margin-bottom: 5px;
}

.ajax-loader1,
.ajax-loader2 {
	text-align: center;
}

.ajax-loader1 {
	height: 210px;
}

.calendar_links {
	width: auto;
	text-align: right;
}

.calendar_links li {
	background-image: none;
	margin-bottom: 3px;
	display: block !important;
	padding: 0 !important;
}

/* @end */

/* @group favorites */

#favorites_title {
	background: url("../images/mie-pagine.png") no-repeat scroll 0 0 transparent;
	color: #0C4499;
	font-size: 20px;
	height: 50px;
	padding: 38px 0 0 69px;
	position: absolute;
}

.favorites_list {
	width: 300px;
	margin: 59px auto 0;
}

ul#favorites {
	margin: 0;
	padding: 0;
}

#favorites li {
	margin: 0 0 5px;
	background-image: url("../images/quadrato_elenco_spalla.jpg");
	background-position: 5px 6px;
	background-repeat: no-repeat;
	padding: 1px 0 5px 14px;
	list-style: none outside none;
	background-color: #F2F2F2;
}

#favorites li .favorite_remove {
	float: right;
	padding-right: 5px;
}

/* @end */

/* @group Multimedia (video/audio) */

.field-field-upload-video {
	border: 1px solid silver;
	float: left;
	text-align: center;
	width: 650px;
	padding-bottom: 5px;
}

.node-type-video .field-field-articolo-video {
	border: 1px solid silver;
	float: left;
	margin-left: 5px;
	padding: 0 5px 5px;
	width: 300px;
}

.field-field-articolo-video .field-item {
	clear: left;
}

.thumb-mini-video {
	float: left;
	width: 90px;
}

.wrapper-thumb-mini-video {
	float: left;
	width: 204px;
}

.title-thumb-mini-video a {
	
}

.text-thumb-mini-video {
	
}

/* panels */

.panel-multimedia h2 {
	margin-top: 0;
}

.panel-multimedia-bottom {
	margin-top: 20px;
}

.panel-multimedia-top .panel-multimedia-left-column {
	width: 648px;
}

.panel-multimedia-top .panel-multimedia-right-column {
	width: 315px;
}

.panel-multimedia-top-left,
.panel-multimedia-bottom-left {
	margin-right: 20px;
}

.panel-multimedia-top-right,
.panel-multimedia-bottom-right {
	margin-left: 20px;
}

.panel-multimedia .view-display-id-block_1 .views-row,
.panel-multimedia .view-display-id-block_2 .views-row,
.panel-multimedia .view-display-id-block_3 .views-row,
.panel-multimedia .view-display-id-block_4 .views-row {
	background-color: #F2F2F2;
	height: 85px;
}

.panel-multimedia .view-display-id-block_1 .float-right,
.panel-multimedia .view-display-id-block_2 .float-right,
.panel-multimedia .view-display-id-block_3 .float-right,
.panel-multimedia .view-display-id-block_4 .float-right {
	width: 330px;
}

.panel-multimedia .view-display-id-block_5 {
	background: url("../images/sfumatura-box.png") repeat-x scroll 0 bottom #F7F7F7;
	padding: 10px 10px 20px 10px;
	height: 374px;
}

.panel-multimedia .view-display-id-block_5 .views-row {
	border-bottom: 1px dotted #777;
	padding-bottom: 7px;
	margin-bottom: 7px !important;
}

.panel-multimedia .view-display-id-block_5 .float-right {
	width: 194px;
}

.panel-multimedia-bottom .more-link {
	background-color: #E4E4E4;
	padding: 3px 22px 3px 0;
	margin-bottom: 20px;
	background-position: 445px 8px;
}

.panel-multimedia-bottom .views-row {
	margin-bottom: 5px !important;
	padding: 10px;
}

.panel-multimedia-related .panel-pane {
	height: 387px;
}

.multimedia_title {
	font-size: 12px;
	color: #4E7CBE;
}

.panel-multimedia-bottom .multimedia_title {
	height: 30px;
}

.multimedia_image {
	margin-right: 5px;
}

.multimedia_link {
	font-size: 9px;
	right: 10px;
	top: 24px;
	position: absolute;
}

.multimedia_info {
	margin-bottom: 5px;
	font-size: 9px;
}

.multimedia_related {
	margin-top: 10px;
}

.panel-multimedia-bottom .multimedia_info {
	height: 15px;
}

.multimedia_info p {
	margin: 0;
}

.view-display-id-block_6 .node {
	height: 450px;
	border: 1px solid #DCE0E6;
	background-color: #EDF1F8;
	padding: 3px !important;
}

.view-display-id-block_6 .node-inner {
	background-color: #FAFAFA;
}

.view-display-id-block_6 .views-row {
	margin-bottom: 0 !important;
}

.multimedia_header {
	padding: 10px 10px 0;
	position: relative;
}

.panel-multimedia-bottom .view-display-id-block_1,
.panel-multimedia-bottom .view-display-id-block_2 {
	height: 360px;
}

/* search */

.panel-multimedia .views-exposed-form,
#multimedia-events .views-exposed-form {
	position: relative;
}

.panel-multimedia .views-exposed-button,
#multimedia-events .views-exposed-button {
	position: absolute;
	top: -16px;
	right: 1px;
	width: auto !important;
}

#sala-stampa-multimedia .pane-content {
	background: url("../images/sfumatura-box.png") repeat-x scroll 0 bottom #F7F7F7;
}

#sala-stampa-multimedia .views-exposed-button {
	position: static;
	top: auto !important;
	right: auto !important;
	width: 280px !important;
}

#sala-stampa-multimedia .pane-title {
	margin-top: 0 !important;
}

.panel-multimedia-search .pane-content {
	border: 1px solid #DCE0E6;
	background-color: #EDF1F8;
	height: 20px;
	margin-bottom: 5px;
}

.panel-multimedia-search .views-exposed-form .views-exposed-widget {
	padding: 2px;
}

.panel-multimedia-search .views-exposed-widget input.form-text {
	width: 280px;
}

#edit-submit-multimedia {
	border: none;
	background: none;
}

/* list page */

#block-views--exp-multimedia-page_1 {
	border-bottom: none !important;
	margin-top: 43px;
}

#block-views--exp-multimedia-page_1 .inner-content {
	background: none !important;
}

#block-views--exp-multimedia-page_1 .inner-content {
	border: 1px solid #DCE0E6;
	height: 20px;
	margin-bottom: 5px;
}

#block-views--exp-multimedia-page_1 input.form-text {
	width: 265px !important;
}

#block-views--exp-multimedia-page_1 .views-exposed-widget {
	padding: 2px;
}

#views-exposed-form-multimedia-page-1 .views-exposed-form {
	position: relative;
	background-color: #EDF1F8;
}

#views-exposed-form-multimedia-page-1 .views-exposed-button {
	left: 273px;
	position: absolute;
	top: -16px;
	width: auto !important;
}

.multimedia-ricerca .float-right {
	width: 515px;
}

.multimedia-ricerca .views-row {
	height: 90px;
	background-color: #F2F2F2;
	padding: 10px;
}

.multimedia-ricerca {
	margin-top: 20px;
}

/* blocco home page */

#block-menu-menu-i-nostri-video .inner-content {
	height: 40px;
	padding-top: 5px;
}

#block-menu-menu-i-nostri-video li {
	border-top: none;
	background-color: transparent;
}

/* pagine interne */

.multimedia-title {
	color: #92add3;
}

#multimedia-events {
	margin-top: 20px;
}

#multimedia-events li {
	height: auto !important;
	background-position: 4px 6px;
	list-style: none;
	list-style-image: none;
}

#multimedia-events .panel-col-first {
	width: 650px;
}

#multimedia-events .panel-col-last {
	width: 315px;
}

#multimedia-events .panel-col-last .panel-separator {
	border-bottom: 1px dotted #777;
	margin-top: 10px;
}

#multimedia-events .views-row {
	background-color: #F2F2F2;
	padding: 10px;
}

#multimedia-events ul {
	margin: 0;
	padding: 0;
}

#multimedia-events .pane-aspen-0 {
	background: url("../images/sfumatura-box.png") repeat-x scroll 0 bottom #F7F7F7;
}

#multimedia-events .pane-aspen-0 .pane-content {
	padding: 20px 10px;
}

.view-display-id-page_2 .float-right,
.view-display-id-page_3 .float-right,
.view-display-id-page_4 .float-right,
.view-display-id-page_5 .float-right,
.view-display-id-page_1 .float-right {
	width: 515px;
}

.multimedia-related {
	width: 650px;
}

/* @end */

/* @group ricerca */

.search-results {
	margin-top: 20px;
}

.search_result {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #777;
}

.search_type_wrapper {
	margin-bottom: 5px;
}

.search_type {
	background-color: #EDEDED;
	height: 12px;
	padding: 3px;
}

.search_content {
	margin-top: 10px;
}

#search-form .form-item {
	position: relative;
	width: 280px;
	margin: 0 auto;
}

#search-form #edit-keys {
	width: 278px;
}

#search-form #edit-submit {
	display: block;
	position: absolute;
	right: 0;
	top: 40px;
}

.page-search-apachesolr-search-aspen .box {
	margin-top: 40px;
}

/* @end */

/* @group fotogallery */

.view-foto-gallery .views-field-title {
	margin-bottom: 10px;
}

.view-foto-gallery .views-field-body {
	width: 150px;
	margin-bottom: 20px;
}

.view-foto-gallery .views-view-grid {
	border-bottom: 1px dotted #777;
}

.view-foto-gallery .views-field-field-immagine-file-fid,
.view-foto-gallery .views-view-grid td {
	width: 175px;
}

.view-foto-gallery-2 .views-view-grid .field-content {
	width: 150px;
}

.view-foto-gallery h3 {
	margin-bottom: 0;
}

/* @end */

/* @group admin */

/* file */

tr.even, tr.odd {
	background-color: transparent;
	border-bottom: none;
}

.filefield-element {
	border: 1px solid #E6E6E6;
	padding: 10px;
	width: 600px;
}

/* link */

div.link-field-column {
	float: none;
	width: 100%;
}

.link-field-subrow {
	border: 1px solid #E6E6E6;
	padding: 10px;
	width: 600px;
	margin: 1em 0;
}

.content-add-more {
	margin-bottom: 1em;
}

#views-exposed-form-view-all-aspen-contents-page-1,
#views-exposed-form-view-all-contents-page-1 {
	width: auto;
	margin: 0;
}

#views-exposed-form-view-all-aspen-contents-page-1 .views-exposed-form .views-exposed-widget,
#views-exposed-form-view-all-contents-page-1 .views-exposed-form .views-exposed-widget {
	clear: both;
	float: none;
}

#views-bulk-operations-form--1 td {
	padding: 5px;
	border: 1px solid #DDD;
}

.view-view-all-aspen-contents,
.view-view-all-contents {
	position: relative;
}

#views-bulk-operations-select {
	left: 400px;
	position: absolute;
	top: -6px;
}

#views-bulk-operations-submit {
	text-align: right;
}

/* @end */

/*archvio newsletter*/

.page-mondo-ajf-archivio-newsletter .panel-display h2.pane-title {
	color: #0B4499;
	font-family: Georgia;
	font-size: 18px;
	background: none no-repeat scroll 0 0 transparent;
	border: 0;
	margin: 0;
}

.pane-ultima-newsletter-ajf .view-display-id-page_2 .views-row {
	background-color: #f2f2f2;
	background-image: url('../images/lettera_archivio_NLajf.jpg');
	background-position: right top;
	background-repeat: no-repeat;
	border-bottom: 1px dotted #777777;
	margin: 10px 0;
	padding-bottom: 10px;
}

.pane-ultima-newsletter-ajf .view-display-id-page_2 .views-field-title {
	color: #0B4499;
	font-family: Georgia;
	font-size: 18px;
	text-transform: uppercase;
	padding: 5px 0;
}

.pane-ultima-newsletter-ajf .view-display-id-page_2 .views-field-title a {
	color: #0B4499;
	text-decoration: none;
}

.view-about-the-author .views-field-view-node a {
	background-image: url("../images/frecciaMore.png");
	background-position: right center;
	background-repeat: no-repeat;
	padding: 0 14px 2px 0;
}

.section-interesse-nazionale .article_full_image,
.section-national-interest .article_full_image {
	float: left;
	margin-right: 20px;
}

.section-interesse-nazionale .article_full_image_title,
.section-national-interest .article_full_image_title {
	color: #92ADD3;
	width: 200px;
}

.printer-icon {
	position: absolute;
	right: 483px;
	top: 10px;
}

#content-area .sitemap .sitemap_page ul li {
	padding-bottom: 2px;
}

#content-area .sitemap .sitemap_page ul li ul li {
	padding-bottom: 0px;
}

/* @group Taxonomy manager */

input.taxonomy-manager-buttons {
	color: #000;
}

#taxonomy-manager-toolbar-buttons #edit-weight-up,
#taxonomy-manager-toolbar-buttons #edit-weight-down,
#taxonomy-manager-toolbar-buttons #edit-double-tree-show {
	display: none;
}

/* @end */